<template>
  <div class="index-layout">
    <div class="index-layout__background" />
    <div class="index-layout__container">
      <slot />
    </div>
  </div>
</template>

<script>
export default {
  name: 'IndexLayout',
};
</script>

<style lang="scss">
  @import "./indexLayout";
</style>
